## liburi-encode-perl 0.04

=== debian/changelog ===
liburi-encode-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #653099).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Dec 2011 15:22:12 -0430
