## liburi-encode-perl 0.06

=== debian/changelog ===
liburi-encode-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jan 2012 20:09:31 +0100
