## liburi-encode-perl 0.061

=== debian/changelog ===
liburi-encode-perl (0.061-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 14:16:56 +0100
