=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8),
  perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-encode-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-encode-perl.git
 Homepage: http://search.cpan.org/dist/URI-Encode/
