=== debian/watch ===
version=3
http://search.cpan.org/dist/URI-Encode/   .*/URI-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
