## liburi-encode-perl 0.080

=== debian/changelog ===
liburi-encode-perl (0.080-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 28 Oct 2012 17:19:39 +0100

liburi-encode-perl (0.070-1) unstable; urgency=low

  * New upstream release
  * Modify debian/watch to change upstream version from 0.7 to 0.70
  * Add myself to uploaders and copyright
  * Update years of packaging copyright

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 15 Jul 2012 14:33:07 +0200
