=== debian/control ===
Source: liburi-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-encode-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-encode-perl.git
Homepage: http://search.cpan.org/dist/URI-Encode/

Package: liburi-encode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to encode and decode strings to URIs
 URI::Encode provides an easy method to encode strings (mainly URLs)
 into a format which can be pasted into a plain text, so that those
 links are 'clickable' by the person reading it.
 .
 If you are looking for speed and want to encode reserved characters, use
 URI::Escape::XS
