=== debian/watch ===
version=3
opts=uversionmangle=s/(\d\.0\d)$/${1}0/ \
	http://search.cpan.org/dist/URI-Encode/   .*/URI-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
