## liburi-encode-perl 0.090

=== debian/changelog ===
liburi-encode-perl (0.090-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.090
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 18 Mar 2013 06:16:16 +0100
