=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends-Indep: perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-encode-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liburi-encode-perl.git
-Homepage: http://search.cpan.org/dist/URI-Encode/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-encode-perl.git
+Homepage: https://metacpan.org/release/URI-Encode/
 
 Package: liburi-encode-perl
 Architecture: all
