=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liburi-encode-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liburi-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liburi-encode-perl.git
-Homepage: https://metacpan.org/release/URI-Encode/
+Homepage: https://metacpan.org/release/URI-Encode
+Testsuite: autopkgtest-pkg-perl
 
 Package: liburi-encode-perl
 Architecture: all
