=== debian/control ===
Source: liburi-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-encode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-encode-perl.git
Homepage: https://metacpan.org/release/URI-Encode
Testsuite: autopkgtest-pkg-perl

Package: liburi-encode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to encode and decode strings to URIs
 URI::Encode provides an easy method to encode strings (mainly URLs)
 into a format which can be pasted into a plain text, so that those
 links are 'clickable' by the person reading it.
 .
 If you are looking for speed and want to encode reserved characters, use
 URI::Escape::XS
