=== debian/watch ===
version=4
opts=uversionmangle=s/(\d\.0\d)$/${1}0/ \
https://metacpan.org/release/URI-Encode   .*/URI-Encode-v?@ANY_VERSION@@ARCHIVE_EXT@$
